<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Roshen</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <header>
        <div class="logo"></div>
        <div class="head one">о roshen</div>
        <div class="head two">новости</div>
        <div class="head three">магазины</div>
        <div class="head four">социальные проэкты</div>
        <div class="head five">фонтан roshen</div>
        <div class="head six">карьера</div>
        <div class="head seven">контакты</div>
        <div class="head eight"></div>
        <div class="engdown">
            <div class="eng">Eng</div>
            <div class="engdown-content">
                <a href="#">Українська</a>
                <a href="#">Русский</a>
            </div>

    </header>
    <section>
        <div class="nav">Главная/О ROSHEN/Общая информация</div>
        <h1 class="rosh">o roshen</h1>
        <div class="pic">
            <div class="pic1"></div>
        </div>
    </section>
    <main>
        <div>
            <b>Кондитерская Корпорация ROSHEN – один из крупнейших производителей кондитерских изделий в мире</b>
            <p>Кондитерская Корпорация ROSHEN в рейтинге Global Top-100 Candy Companies-2016 занимает 24-е место.</p>



            <p>Под собственным «сладким знаком качества» ROSHEN производит более 350 наименований продукции безупречного
                качества (шоколадные и желейные конфеты, карамель, ирис, шоколадные плитки и батончики, печенье, вафли,
                бисквитные рулеты, торты, зефир, пирожные и пр.). Общий объем производства составляет около 300 тысяч
                тонн в
                год.</p>

            <p>Головной офис Корпорации расположен в г. Киев, Украина. В состав Корпорации ROSHEN входят украинские
                фабрики
                (Киевская, Кременчугская и две производственные площадки в Виннице), Клайпедская кондитерская фабрика
                (Литва), Bonbonetti Choco Kft (Будапешт, Венгрия), а также Винницкий молочный завод, который
                обеспечивает
                фабрики корпорации натуральным высококачественным молочным сырьем.</p>

            <p>Корпорация также ввела в эксплуатацию собственный логистический центр для улучшения условий хранения
                сырья и
                готовой продукции, а также для оптимизации поставок продукции и минимизации задержек продукции на
                складе.</p>

            <p>Производственные объекты Кондитерской Корпорации ROSHEN сертифицированы в соответствии с требованиями
                международных стандартов качества и безопасности продуктов питания. На предприятиях корпорации ROSHEN
                работает система управления качеством, которая соответствует требованиям стандарта ISO 9001:2008, и
                система
                управления безопасностью пищевых продуктов, которая соответствует требованиям стандарта ISO 22000:2005,
                IFS,
                что подтверждается наличием у каждой из фабрик Корпорации сертификатов соответствия.</p>

            <p>Все кондитерские фабрики корпорации ROSHEN обеспечены оборудованием для мониторинга контроля качества
                продукции и соответственных исследований. Разработкой технологий и запуском высококачественных
                кондитерских
                изделий занимаются специалисты, которые прошли аттестацию и обучение в специализированных иностранных
                центрах.</p>

            <p>Представленные на рынке кондитерские изделия изготовлены в соответствии с самыми современными
                технологиями.
                Эксплуатация современного высокопроизводительного оборудования, точное соблюдение технологий
                производства,
                использование исключительно высококачественного сырья и материалов, которые применяются при производстве
                кондитерских изделий - залог главных преимуществ продукции ROSHEN.</p>

            <p>Продукция представлена в 35 странах, в том числе США, Канаде, странах ЕС, Израиле, Грузии, Китае, Японии,
                Казахстане, Азербайджане, Армении и других странах.</p>
        </div>
    </main>
    <footer>
        <a class="foot one1" href="#"></a>
        <a class="foot two2" href="https://goo.gl/maps/HsF9yFKCCNBggXEg7">04176, Украина, г. Киев, ул. Электриков,
            26/9</a>
        <a class="foot three3" href="tel:+380443517251">тел. (+38 044) 351-72-51 (+38 044) 233-71-00</a>
        <a class="foot four4" href="mailto:roshen@roshen.com.ua">Email: roshen@roshen.com.ua</a>
        <div class="foot five5"></div>
        <div class="foot six6"></div>
    </footer>
</body>

</html>